<?php
$z[0]=Array("field","女佣,制服,小美女,演绎,丝情,#p#",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",73,117);
$z[1][4]['name']="description";
$z[2]=Array("field","女佣制服小美女演绎黑丝情结",119,183);
$z[2][4]['name']="title";
$z[3]=Array("field","",185,224);
$z[3][4]['name']="writer";
$z[4]=Array("field","",226,265);
$z[4][4]['name']="source";
$z[5]=Array("field","",267,307);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",309,346);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120122/132H40aM3440-4IQ7.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120122/132H40aX1030-4U052.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120122/132H40aa2050-493252.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120122/132H40b0DB0-501625.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120122/132H40b1A260-51T91.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120122/132H40b24B10-526136.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120122/132H40b314220-534346.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120122/132H40b4162F-544C2.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120122/132H40b504340-555023.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c120122/132H40b5L920-5CF9.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 11'}/uploads/allimg/c120122/132H40bAU10-5N136.jpg{/dede:img}",348,1570);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120122/132H40aM3440-4IQ7_lit.jpg",1572,1660);
$z[8][4]['name']="litpic";

?>